Bug 9970 - Netscape Enterprise 4.1 for Linux
Summary: Netscape Enterprise 4.1 for Linux
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 06:03 UTC by Nguyen Hong Tien
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 16:24:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nguyen Hong Tien 2000-03-05 06:03:27 UTC
When run dbadmin (of Liwire application manager of ES 4.1 for Linux)have
error: "[DBNOTFOUND] No access library for 'libnsrwora.so' "

Comment 1 Bill Nottingham 2000-03-06 16:24:59 UTC
Sounds like a problem with the netscape server installation;
that's not a standard system library. You're better off
contacting their technical support.


Note You need to log in before you can comment on or make changes to this bug.